h1{font-size:14px; line-height:140%; text-align:left; color:#101010; font-weight:normal; margin:0;}

.b_bg_1{margin:0; padding:0; background:url(../img/b_all_bg.jpg) repeat;}
.b_bg_2{margin-top:0; margin-left:auto; margin-right:auto; padding:0; width:886px; background:url(../img/b_main_bg.jpg) repeat-y;}
.b_header{margin-top:0; margin-left:auto; margin-right:auto; padding:0; width:884px; height:121px; background:url(../img/b_header_bg.jpg) no-repeat;}
.b_header_l{float:left; margin:21px 0 0 8px; _margin:21px 0 0 4px; width:194px;}
.b_header_c{float:left; margin:19px 0 0 11px; width:394px;}
.b_header_r{float:left; margin:7px 0 0 6px; width:267px;}

.b_text1{font-size:14px; line-height:140%; text-align:left; margin:0;}
.b_text2{font-size:10px; line-height:120%; text-align:center; margin:0;}
.b_text3{font-size:23px; line-height:140%; text-align:left; margin:0;}
.b_text4{font-size:18px; line-height:140%; text-align:left; margin:0;}
.b_text5{font-size:28px; line-height:150%; text-align:center; margin:0;}
.b_text6{font-size:25px; line-height:140%; text-align:center; margin:0;}
.b_text7{font-size:30px; line-height:120%; text-align:center; margin:0;}
.b_text8{font-size:32px; line-height:130%; text-align:center; margin:0;}
.b_text9{font-size:44px; line-height:120%; text-align:center; font-weight:bold; color:#ff0033; margin:0;}
.b_text10{font-size:12px; line-height:120%; margin:0;}
.b_text11{font-size:14px; line-height:130%; text-align:right; margin:60px 0 5px 0;}
.b_text11 a:link{color:#000000; text-decoration:none;}
.b_text11 a:visited{color:#000000; text-decoration:none;}
.b_text11 a:hover{color:#000000; text-decoration:underline;}
.b_text11 a:active{color:#000000; text-decoration:none;}
.b_text12{font-size:35px; line-height:120%; text-align:center; margin:0;}

.b_column_l{float:left; margin:0 0 0 1px; _margin:0 0 0 1px; width:169px;}
.b_column_r{float:left; margin:10px 0 0 17px; width:680px;}

.b_side_box1{margin:0; padding:7px 0 10px 0; width:169px; background-color:#ffffff;}
.b_side_box2{margin:0 0 0 12px; width:154px; background:url(../img/b_side_box_bg.jpg) repeat-y;}
.b_box1{margin-left:auto; margin-right:auto; margin-top:9px; padding:7px 0 7px 0; width:658px; background:url(../img/b_text_box.jpg) repeat;}
.b_box1_2{margin-left:auto; margin-right:auto; margin-top:22px; padding:7px 0 7px 0; width:658px; background:url(../img/b_text_box.jpg) repeat;}
.b_box2{margin-left:auto; margin-right:auto; padding:20px; width:604px; background-color:#ffffff;}
.b_box2_2{margin-left:auto; margin-right:auto; padding:16px 20px 16px 20px; width:604px; background-color:#ffffff;}
.b_box3{margin-left:auto; margin-right:auto; width:658px;} 

.b_column_r_l{float:left; margin:25px 0 0 24px; _margin:25px 0 0 12px; width:302px;}
.b_column_r_r{float:left; margin:25px 0 0 27px; width:302px;}

.b_footer1{margin-left:auto; margin-right:auto; margin-top:10px; width:884px; background-color:#ffffff;}
.b_footer1_text{font-size:14px; line-height:210%; text-align:center; font-weight:bold;}
.b_footer1_text a:link{color:#000000; text-decoration:none;}
.b_footer1_text a:visited{color:#000000; text-decoration:none;}
.b_footer1_text a:hover{color:#000000; text-decoration:underline;}
.b_footer1_text a:active{color:#000000; text-decoration:none;}
.b_footer2{margin-left:auto; margin-right:auto; margin-top:0; width:884px; background:url(../img/b_footer_line.jpg) repeat-y; padding:10px 0 5px 0;}
.b_footer2_text1{font-size:12px; line-height:160%; text-align:center; color:#ffffff; margin:0;}
.b_footer2_text1 a:link{color:#ffffff; text-decoration:none;}
.b_footer2_text1 a:visited{color:#ffffff; text-decoration:none;}
.b_footer2_text1 a:hover{color:#ffffff; text-decoration:underline;}
.b_footer2_text1 a:active{color:#ffffff; text-decoration:none;}
.b_footer2_text2{font-size:12px; line-height:160%; text-align:right; color:#ffffff; margin:0 5px 0 0;}
.b_footer2_text2 a:link{color:#ffffff; text-decoration:none;}
.b_footer2_text2 a:visited{color:#ffffff; text-decoration:none;}
.b_footer2_text2 a:hover{color:#ffffff; text-decoration:underline;}
.b_footer2_text2 a:active{color:#ffffff; text-decoration:none;}

.box5 {border:1px solid #FF6600; text-align:left; margin:auto; width:658px;}
.box_text{margin:10px 10px 0 10px;}
.plate_text1   {padding:10px; line-height:140%; text-align:left;}







.fontsize_8{font-size:8pt; padding:8px; text-align:left;}

.clear{clear:both; margin:0; padding:0;}
.bold{font-weight:bold;}
.blue{color:#0066ff;}
.red{color:#ff0033;}
.red_b{color:#ff0033; font-weight:bold;}
.red30{color:#ff0033; font-size:30px; font-weight:bold;}
.red36{color:#ff0033; font-size:36px; font-weight:bold;}
.red44{color:#ff0033; font-size:44px; font-weight:bold;}
.spt25{margin-top:25px;}
.spt22{margin-top:22px;}
.spt19{margin-top:19px;}
.spt14{margin-top:14px;}
.spt13{margin-top:13px;}
.spt12{margin-top:12px;}
.spl12{ margin-left:12px;}

#side ul {margin:0; padding:0; list-style:none; width:167px;}
#side ul ul{margin:0; padding:0; list-style:none; width:167px;}
#side li{margin:0; padding:0; list-style:none; width:167px;}
#side .menu2 li {margin:0 0 0 0; padding:0; list-style:none; width:167px;}
#side {width:167px; list-style:none;}
#side .menu2 li ul{margin:0; padding:0;}
#side .menu2 li ul li{margin:0; padding:0;}
.menu2 li a{width:100%; display:block; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; color:#333;}
.menu2 ul li a{border-bottom:1px solid #efeff0; line-height:2.75em; text-indent:1.5em; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:11px; color:#f10d0a; background:url(../img/menu_bg.jpg) no-repeat;}
.menu2 > li > ul li:hover a,.menu2 > li > ul li:hover {color:#f16c0a;}
